<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	template="/templates/template-layout.xhtml">

	<ui:define name="content">
		<div class="ContainerIndent">
			<f:loadBundle basename="resources.application" var="msg" />
			<p:panel>
				<f:facet name="header">Balloting Form</f:facet>
				<h:form id="formRegistration" enctype="multipart/form-data">
					<div class="EmptyBox10"></div>
					<p:panel header="File Details">
						<p:panelGrid columns="3" layout="grid"
							columnClasses="ui-grid-col-3,ui-grid-col-6,ui-grid-col-3"
							styleClass="ui-fluid">

							<p:outputLabel id="schemeId" value="Scheme Id"
								styleClass="hardblue" />
							<p:inputText></p:inputText>
							<p:message for="schemeId"></p:message>

							<p:outputLabel id="file_Type" value="File Type"
								styleClass="hardblue" />
							<p:selectOneRadio id="console" value="Residential">
								<f:selectItem itemLabel="Residential" itemValue="Residential" />
								<f:selectItem itemLabel="Commercial" itemValue="Commercial" />
							</p:selectOneRadio>
							<p:message for="file_Type"></p:message>

							<p:outputLabel id="plotType" value="Plot Type"
								styleClass="hardblue" />
							<p:selectOneMenu id="plotTypeMenu">
								<f:selectItem itemLabel="--- Please Select ---"	itemValue="#{null}" />
								<f:selectItem itemLabel="5" itemValue="5" />
								<f:selectItem itemLabel="10" itemValue="10" />
								<f:selectItem itemLabel="15" itemValue="15" />
								<f:selectItem itemLabel="20" itemValue="20" />
							</p:selectOneMenu>
							<p:message for="file_Type"></p:message>

							<p:outputLabel id="totalFile" value="Total Files"
								styleClass="hardblue" />
							<p:inputText readonly="true" value="1500"></p:inputText>
							<p:message for="totalFile"></p:message>

						</p:panelGrid>
					</p:panel>

					<p:panel header="Quota">
						<p:panelGrid columns="3" layout="grid"
							columnClasses="ui-grid-col-3,ui-grid-col-6,ui-grid-col-3"
							styleClass="ui-fluid">

							<p:outputLabel id="generalPublic" value="General Public"
								styleClass="hardblue" />
							<p:inputText></p:inputText>
							<p:message for="generalPublic"></p:message>

							<p:outputLabel id="overseas" value="Overseas"
								styleClass="hardblue" />
							<p:inputText></p:inputText>
							<p:message for="overseas"></p:message>

							<p:outputLabel id="armedServants" value="Armed Servants"
								styleClass="hardblue" />
							<p:inputText></p:inputText>
							<p:message for="armedServants"></p:message>

							<p:outputLabel id="seniorCitz" value="Senior Citizen"
								styleClass="hardblue" />
							<p:inputText></p:inputText>
							<p:message for="seniorCitz"></p:message>

							<p:outputLabel id="reserved" value="Reserved"
								styleClass="hardblue" />
							<p:inputText></p:inputText>
							<p:message for="reserved"></p:message>

						</p:panelGrid>
						
					</p:panel>
					 <div class="EmptyBox20"></div>
					 <p:outputPanel styleClass="TexAlCenter">
					<p:commandButton value="Process Balloting" styleClass="Fright"
						style="margin-top:3px;">
					</p:commandButton>
					</p:outputPanel>
				</h:form>
			</p:panel>
		</div>
	</ui:define>
</ui:composition>